Debian Bug report logs - #599392
It's impossible to install Squeeze on amd64.

Package: apt-setup; Maintainer for apt-setup is Debian Install System Team <debian-boot@lists.debian.org>;

Reported by: Matías Parodi <mparodilabs@gmail.com>

Date: Thu, 7 Oct 2010 08:48:01 UTC

Severity: important

Tags: moreinfo

Merged with 598062, 598130

Done: Miguel Figueiredo <elmig@debianpt.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>:
Bug#599392; Package squeeze. (Thu, 07 Oct 2010 08:48:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Matías Parodi <mparodilabs@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>. (Thu, 07 Oct 2010 08:48:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Matías Parodi <mparodilabs@gmail.com>
To: submit@bugs.debian.org
Subject: It's impossible to install Squeeze on amd64.
Date: Thu, 7 Oct 2010 06:45:28 -0200
[Message part 1 (text/plain, inline)]
Package: Squeeze

Hello!

None is paying attention at this bug:
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=598130 and I think it's
important since otherwise it's impossible to install Squeeze on amd64 (and
as it says, it's not related just with grub but with any boot loader and
perhaps other architecture). Hoping anyone can help!

Thank you all!
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>:
Bug#599392; Package squeeze. (Thu, 07 Oct 2010 10:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yves-Alexis Perez <corsac@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>. (Thu, 07 Oct 2010 10:15:03 GMT) Full text and rfc822 format available.

Message #10 received at 599392@bugs.debian.org (full text, mbox):

From: Yves-Alexis Perez <corsac@debian.org>
To: Matías Parodi <mparodilabs@gmail.com>, 599392@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: [Pkg-xfce-devel] Bug#599392: It's impossible to install Squeeze on amd64.
Date: Thu, 07 Oct 2010 12:11:40 +0200
forcemerge 598130 599392
thanks

On 07/10/2010 10:45, Matías Parodi wrote:
> Package: Squeeze
> 
> Hello!
> 
> None is paying attention at this bug:
> http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=598130 and I think it's
> important since otherwise it's impossible to install Squeeze on amd64
> (and as it says, it's not related just with grub but with any boot
> loader and perhaps other architecture). Hoping anyone can help!
> 

Reporting a bug against the 'squeeze' package (an archiver for Xfce
desktop environment) won't help. Opening a new bug on top of another one
won't help either anyway.

Cheers,
-- 
Yves-Alexis




Bug reassigned from package 'squeeze' to 'grub-installer'. Request was from Yves-Alexis Perez <corsac@debian.org> to control@bugs.debian.org. (Thu, 07 Oct 2010 10:21:05 GMT) Full text and rfc822 format available.

Forcibly Merged 598130 599392. Request was from Yves-Alexis Perez <corsac@debian.org> to control@bugs.debian.org. (Thu, 07 Oct 2010 10:21:06 GMT) Full text and rfc822 format available.

Forcibly Merged 598130 599392 608201. Request was from Miguel Figueiredo <elmig@debianpt.org> to control@bugs.debian.org. (Fri, 31 Dec 2010 19:57:07 GMT) Full text and rfc822 format available.

Severity set to 'serious' from 'important' Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Sat, 01 Jan 2011 21:24:06 GMT) Full text and rfc822 format available.

Severity set to 'important' from 'serious' Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Sat, 01 Jan 2011 22:00:06 GMT) Full text and rfc822 format available.

Added tag(s) moreinfo. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Sat, 01 Jan 2011 22:00:08 GMT) Full text and rfc822 format available.

Bug reassigned from package 'grub-installer' to 'partman-target'. Request was from Christian PERRIER <bubulle@debian.org> to control@bugs.debian.org. (Wed, 05 Jan 2011 18:33:09 GMT) Full text and rfc822 format available.

Bug reassigned from package 'partman-target' to 'grub-installer'. Request was from Denis Laxalde <dlaxalde@gmail.com> to control@bugs.debian.org. (Wed, 05 Jan 2011 21:21:07 GMT) Full text and rfc822 format available.

Bug reassigned from package 'grub-installer' to 'apt-setup'. Request was from Miguel Figueiredo <elmig@debianpt.org> to control@bugs.debian.org. (Fri, 14 Jan 2011 23:03:07 GMT) Full text and rfc822 format available.

Bug reassigned from package 'apt-setup' to 'grub-installer'. Request was from Miguel Figueiredo <elmig@debianpt.org> to control@bugs.debian.org. (Sat, 15 Jan 2011 10:30:12 GMT) Full text and rfc822 format available.

Disconnected #608201 from all other report(s). Request was from Miguel Figueiredo <elmig@debianpt.org> to control@bugs.debian.org. (Sat, 15 Jan 2011 10:36:07 GMT) Full text and rfc822 format available.

Bug reassigned from package 'grub-installer' to 'apt-setup'. Request was from Miguel Figueiredo <elmig@debianpt.org> to control@bugs.debian.org. (Sun, 16 Jan 2011 14:51:07 GMT) Full text and rfc822 format available.

Forcibly Merged 598062 598130 599392. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Wed, 26 Jan 2011 17:12:08 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 24 Feb 2011 07:32:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 16:50:45 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.